.row{ margin-bottom: 20px; }

.contact-form-fields a[href="mailto:rosemeadow@billybearpreschool.com.au"], .contact-form-fields a[href="mailto:ingleburn@billybearpreschool.com.au"]{ display: block; text-overflow: ellipsis; overflow: hidden; }

.carousel-caption{ position: relative; }
    .carousel-caption .carousel-caption-h1-holder{ height: auto; }
        .carousel-caption .carousel-caption-h1-holder .carousel-caption-h1-wrapper{ display: block; background-color: rgba(255, 255, 255, 0.8); border-radius: 3px; }
        .carousel-caption .carousel-caption-h1-holder .carousel-caption-h1-wrapper h1{ display: block; margin: 0 auto; font-size: 20px; color: #325086; text-shadow: none; font-weight: 300; width: 90%; padding-left: 5%; padding-right: 5%; }

.curriculum-tabs{ margin-bottom: 30px; }
    .curriculum-tab-content .tab-pane{ margin-bottom: 50px;  }
        .curriculum-tab-content .tab-pane h2{ padding-top: 0; }
        .curriculum-tab-content .tab-pane .btn-blue-1{ margin: 20px 0; }

/* Curriculum Tabs */
.curriculum-tabs{ border: 2px dotted #ddd; border-radius: 10px; overflow: hidden; }
    .curriculum-tabs > li{ width: 100%; padding: 0; border-bottom: 2px dotted #ddd; }
    .curriculum-tabs > li.active{  }
    .curriculum-tabs > li:first-child{  }
    .curriculum-tabs > li:last-child{ border-right: none; }
        .curriculum-tabs li > a, .curriculum-tabs li > a:hover, .curriculum-tabs li > a:active, .curriculum-tabs li > a:focus,
        .curriculum-tabs li.active > a, .curriculum-tabs li.active > a:hover, .curriculum-tabs li.active > a:active, .curriculum-tabs li.active > a:focus{
            border: none; background-color: #f5f5f5; border-radius: 0; margin-right: 0; display: block; width: 100%; height: 100%;
        }

        .curriculum-tabs li > a[href="#our-billybear-curriculum"], .curriculum-tab-content #our-billybear-curriculum h2 { color: #535559; }
        .curriculum-tabs li.active > a[href="#our-billybear-curriculum"]{ background-color: #535559; }

        .curriculum-tabs li > a[href="#early-learning"], .curriculum-tab-content #early-learning h2{ color: #c26e14; }
        .curriculum-tabs li.active > a[href="#early-learning"]{ background-color: #c26e14; }

        .curriculum-tabs li > a[href="#bonkers-beat"], .curriculum-tab-content #bonkers-beat h2{ color: #7da1db; }
        .curriculum-tabs li.active > a[href="#bonkers-beat"]{ background-color: #7da1db; }

        .curriculum-tabs li > a[href="#pre-kinder"], .curriculum-tab-content #pre-kinder h2{ color: #8db749; }
        .curriculum-tabs li.active > a[href="#pre-kinder"]{ background-color: #8db749; }

        .curriculum-tabs li > a[href="#extra-curricular"], .curriculum-tab-content #extra-curricular h2{ color: #8bcee1; }
        .curriculum-tabs li.active > a[href="#extra-curricular"]{ background-color: #8bcee1; }

        .curriculum-tabs li.active > a{ color: #fff !important; }



/* 
 * FOOTER
 **************************/
        .advisible-signature{font-size: 12px;margin-top: 40px; margin-bottom: 25px}



@media ( max-width: 599px ){
     .curriculum-tabs > li:nth-child(3){ border-right: none; }
}

@media ( min-width: 600px ){
    .jumbotron .carousel-caption{ top: 30px; margin-left: 0; text-align: center; margin-left: auto; margin-right: auto; }
        .carousel-caption .carousel-caption-h1-holder .carousel-caption-h1-wrapper{ width: 360px; margin: 0 auto; padding: 15px 15px 70px; }
            .carousel-caption .carousel-caption-h1-holder .carousel-caption-h1-wrapper h1{ text-align: center; width: 100%; padding: 0; }
        .carousel-caption .btn-primary{ margin-top: -120px; }

    .curriculum-tab-content .tab-pane{ margin-bottom: 0; }
    .curriculum-tabs > li{ display: inline-block; width: 50%; min-height: 50px; border-right: 2px dotted #ddd; }
    .curriculum-tabs > li:first-child{ width: 100%; text-align: center; text-transform: uppercase; }
    .curriculum-tabs > li > a{ min-height: 65px; vertical-align: middle; }
    .curriculum-tabs > li:first-child > a{ line-height: 65px; }
}

@media ( min-width: 768px ){
    .carousel-caption .carousel-caption-h1-holder{ margin-bottom: 20px; }
        .carousel-caption .carousel-caption-h1-holder .carousel-caption-h1-wrapper{ width: 460px; }
            .carousel-caption .carousel-caption-h1-holder .carousel-caption-h1-wrapper h1{ font-size: 22px; }
        .carousel-caption .btn-primary{ margin-top: -130px; }

    .curriculum-tabs > li, .curriculum-tabs > li:first-child{ width: 20%; height: 105px; line-height: 20px; text-transform: none; text-align: center; border-bottom: none; }
    .curriculum-tabs > li > a, .curriculum-tabs > li:first-child > a{ line-height: 20px; }
}

@media ( min-width: 1024px ){
    .jumbotron .carousel-caption{ }
        .carousel-caption .carousel-caption-h1-holder{ margin-bottom: 0; }
            .carousel-caption .carousel-caption-h1-holder .carousel-caption-h1-wrapper{ width: 550px; padding: 20px 40px 80px; }
                .carousel-caption .carousel-caption-h1-holder .carousel-caption-h1-wrapper h1{ font-size: 26px; }
        .carousel-caption .btn-primary{ margin-top: -110px;  }
    
    .curriculum-tab-content .tab-pane h2{ margin-bottom: 10px; }
    .curriculum-tabs > li, .curriculum-tabs > li:first-child{ height: 85px; }

    .page-careers .option-position-type{ margin-top: 20px; }

}

@media ( min-width: 1200px ){
    .jumbotron .carousel-caption{ max-width: 1200px; }

    .curriculum-tabs > li, .curriculum-tabs > li:first-child{  }
    .curriculum-tabs > li > a, .curriculum-tabs > li:first-child > a{ padding: 0; }

    .curriculum-tabs > li > a[href="#our-billybear-curriculum"], .curriculum-tabs > li > a[href="#extra-curricular"]{ padding-top: 30px; }
    .curriculum-tabs > li > a[href="#early-learning"], .curriculum-tabs > li > a[href="#bonkers-beat"], .curriculum-tabs > li > a[href="#bonkers-beat"], .curriculum-tabs > li > a[href="#pre-kinder"]{ padding-top: 20px; }
    
}

@media ( min-width: 1640px ){
    .jumbotron .carousel-caption{ margin-left: auto; margin-right: auto; text-align: left; }
        .carousel-caption .carousel-caption-h1-holder .carousel-caption-h1-wrapper{ width: 575px; margin: 30px 0 0 0; }
            .carousel-caption .carousel-caption-h1-holder .carousel-caption-h1-wrapper h1{ font-size: 35px; text-align: left; }
        .carousel-caption .btn-primary{ margin-left: 40px; }
}



.acf-field-57881c2113c97 {display:none;}

.resp-iframe {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}

.resp-iframe iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
